# Greater Restoration
*#spell/level/5th #spell/type/abjuration*
___ 
#spell
- **Casting Time:** 1 action
- **Range:** Touch
- **Components:** V, S, M (diamond dust worth at least 100 gp, which the spell consumes)
- **Duration:** Instantaneous
---
You imbue a creature you touch with positive energy to undo a debilitating effect. You can reduce the target's [[Exhaustion]] level by one, or end one of the following effects on the target:

- One effect that [[Charmed]] or [[Petrified]] the target
- One curse, including the target's attunement to a cursed magic item
- Any reduction to one of the target's ability scores
- One effect reducing the target's hit point maximum
#class/bard
#class/cleric
#class/druid